Subject: Inverse folding/sequence threading/de novo folding software

From: David Clark <[email-masked]>
Date: Tue, 13 Sep 94 14:16:44 -0100

Dear All

Is anyone aware of any available software (commercial or otherwise)
for inverse protein folding/sequence threading or de novo folding?
I'm aware of TRIPOS' Matchmaker program but would be interested to
know of any others.

Many thanks

David E. Clark